User agent parser

Our API has been launched! - sign your business up now!
Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0)

User Agent parsed as:

Internet Explorer 8 on Windows XP

...Or choose a User Agent that the site has already seen: